[SciPy-User] No module enthought.enstaller.egg

Robert Kern robert.kern@gmail....
Sun Oct 24 20:02:41 CDT 2010

2010/10/24 Jorge E. ´Sanchez Sanchez <hnry2k@hotmail.com>:
> Hi,
> I was using ETS-3.2 before and now I am trying to install ETS-3.5 inside
> SAGE math CAS (ubuntu-amd64), I have all the prerequisites installed, and
> also I have made an ETS installer for it, everything (from AppTools to
> TRAITS_GUI) compiles OK, although I end up with the next diagnostic:

ETS questions are best sent to enthought-dev rather than here.


You may also wish to ask on one of the SAGE lists since I do not
recognize those messages as coming from anything in ETS. It might have
something to do with their packaging system.

Robert Kern

"I have come to believe that the whole world is an enigma, a harmless
enigma that is made terrible by our own mad attempt to interpret it as
though it had an underlying truth."
  -- Umberto Eco

More information about the SciPy-User mailing list